@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* layout */
.fll {
  float: left;
  display: block;
}

.flr {
  float: right;
  display: block;
}

.cl {
  clear: both;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.tal {
  text-align: left;
}

.center {
  margin: 0 auto;
}

.inline {
  display: inline;
}

.block {
  display: block;
}

.vam {
  vertical-align: middle;
}

.vat {
  vertical-align: top;
}

.vab {
  vertical-align: bottom;
}

.hidden {
  overflow: hidden;
}

.listDisc li {
  list-style-position: inside;
  list-style-type: disc;
}

img {
  -ms-interpolation-mode: bicubic;
}

p {
  text-justify: distribute;
}

.bold {
  font-weight: bold;
}

/* margin */
.mt-20{margin-top: -20px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}

/* font-size */
.f20 {font-size: 2rem;}

/* colors */
.btn01, .btn-call01 .btn-call-in01, .btn-mail01 .btn-mail-in01 {
  border-radius: 4px;
  padding: 10px 0;
  font-size: 1.8rem;
  text-align: center;
  border: 1px white solid;
}
.btn-blog01, .btn-blog-in01 {
  border-radius: 4px;
  padding: 0;
  font-size: 1.8rem;
  text-align: center;
  border: 1px white solid;
}

.btn02 {
  border-radius: 6px;
  border: 1px #c5c7c7 solid;
  margin-bottom: 10px;
  color: #353f24;
  box-shadow: 0 0 0 2px #d2dbda;
  background-repeat: no-repeat, no-repeat;
  background-position: top right, left;
}

.tit01 {
  border-bottom: 1px #c3c5c5 solid;
  font-size: 1.6rem;
  padding: 5px 4%;
  line-height: 1.4;
  background-image: linear-gradient(to bottom, #ffffff 0%, #eeedeb 100%);
  background-image: -moz-linear-gradient(top, white 0%, #eeedeb 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeedeb));
}

.tit-ul01 {
  height: 75px;
  line-height: 75px;
  padding-left: 15px;
  font-size: 1.8rem;
  letter-spacing: -0.02rem;
  font-weight: normal;
  border-bottom: 1px #b6b6b6 solid;
}

.tit-ul02, .tit-ul03 {
  width: 100%;
  height: 75px;
  box-sizing: border-box;
  padding: 15px 0 0 15px;
  line-height: 1.2;
  letter-spacing: -0.05rem;
  font-size: 1.8rem;
  font-weight: normal;
  border-bottom: 1px #b6b6b6 solid;
}

html {
  font: 62.5% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
  font-size: 1.2rem;
  min-width: 320px;
  line-height: 1.8;
  color: #010101;
  -webkit-text-size-adjust: 100%;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, small {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

a {
  text-decoration: none;
  color: #4b90c0;
  -webkit-tap-highlight-color: transparent;
}

p {
  text-align: justify;
  text-justify: auto;
  word-break: break-all;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

/* header */
.header-logo01 {
  float: left;
  height: 50px;
  padding: 10px 4%;
}

.header-menu01 {
  float: right;
  height: 50px;
  padding: 10px 4%;
  color: #878787;
  font-size: 1.1rem;
  text-align: center;
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}

.menu-trigger {
  position: relative;
  width: 25px;
  height: 26px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #97a3a2;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 11px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}

.active span:nth-of-type(2) {
  opacity: 0;
}

.active span:nth-of-type(3) {
  -webkit-transform: translateY(-13px) rotate(45deg);
  transform: translateY(-13px) rotate(45deg);
}

.box-gnav {
  display: none;
  position: absolute;
  top: 70px;
  left: 0;
  z-index: 10;
  width: 100%;
  clear: both;
  border-top: 2px #6cad0d solid;
}
.box-gnav a {
  color: #010101;
  letter-spacing: -0.05rem;
}

.gnav-li01 {
  background: #e0efca;
  padding: 10px 4%;
  border-bottom: 1px #6cad0d solid;
  position: relative;
}
.gnav-li01 a {
  display: block;
}
.gnav-li01:after {
  content: "";
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 8px solid #6cad0d;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -6px;
}

.gnav-li02 {
  background: #e0efca;
  padding: 10px 4%;
  border-bottom: 1px #6cad0d solid;
  position: relative;
}
.gnav-li02 a {
  display: block;
}
.gnav-li02:after {
  content: "";
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top: 8px solid #6cad0d;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -3px;
}

.gnav-li03 {
  display: none;
}
.gnav-li03 li {
  background: white;
  padding: 10px 4%;
  border-bottom: 1px #6cad0d solid;
  position: relative;
}
.gnav-li03 li:after {
  content: "";
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 8px solid #878b82;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -6px;
}
.gnav-li03 li a {
  display: block;
}

.gnav-mail01 {
  background: #fdc03f;
  padding: 10px 4%;
  position: relative;
}
.gnav-mail01 a {
  display: block;
}
.gnav-mail01:after {
  content: "";
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 8px solid white;
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -6px;
}

.gnav-close01 {
  background-color: #96928b;
  background-image: url(../img/common/icons/close01.png);
  background-repeat: no-repeat;
  background-position: 32% center;
  background-size: 25px 25px;
  padding: 10px 30px;
  font-size: 2.1rem;
  text-align: center;
  color: white;
}
.gnav-close01 span {
  display: inline-block;
}

.header-linknav {
  display: table;
  clear: both;
  width: 100%;
  height: 58px;
  line-height: 58px;
  border-top: 1px #72a230 solid;
  border-bottom: 1px #72a230 solid;
  padding-bottom: 2px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcxYmIwOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzY5YTcwZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #71bb08), color-stop(100%, #69a70f));
  background-image: -moz-linear-gradient(top, #71bb08 0%, #69a70f 100%);
  background-image: -webkit-linear-gradient(top, #71bb08 0%, #69a70f 100%);
  background-image: linear-gradient(to bottom, #71bb08 0%, #69a70f 100%);
}
.header-linknav li {
  display: table-cell;
  width: 50%;
  font-size: 1.6rem;
  text-shadow: 0 1px 1px #c1db99;
  border-bottom: 2px #ffe75e solid;
}
.header-linknav li + li {
  border-left: 1px #72a230 solid;
  box-shadow: -1px 0 1px #c1db99;
}
.header-linknav li a p {
  color: white;
  text-align: center;
}

/* main */
.box-inner01 {
  padding: 25px 4% 35px 4%;
}

.box-contact01 {
  background: #f4f3ed;
  padding: 15px 4%;
}

.txt-contact01 {
  text-align: center;
  font-size: 1.8rem;
  margin-bottom: 15px;
}

.box-contact-in01 {
  background: white;
  padding: 15px 4%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 20px;
}

.txt-contact02 {
  color: #b20000;
  border-top: 1px #b20000 solid;
  border-bottom: 1px #b20000 solid;
  margin-bottom: 18px;
  font-size: 1.6rem;
  letter-spacing: 0.2rem;
  text-align: center;
}

.txt-contact03 {
  margin-bottom: 10px;
  text-align: center;
}

.txt-contact04 {
  font-size: 1.2rem;
  text-align: center;
  color: #353f24;
}

.btn-call01 {
  border: 1px #4177aa solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 20px;
}
.btn-call01 .btn-call-in01 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViOTZjZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQzN2ZiOSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5b96ce), color-stop(100%, #437fb9));
  background-image: -moz-linear-gradient(top, #5b96ce 0%, #437fb9 100%);
  background-image: -webkit-linear-gradient(top, #5b96ce 0%, #437fb9 100%);
  background-image: linear-gradient(to bottom, #5b96ce 0%, #437fb9 100%);
}
.btn-call01 span {
  background: url(../img/common/icons/tel01.png) no-repeat 0 5px;
  background-size: 18px 23px;
  padding-left: 25px;
  display: inline-block;
}

.btn-mail01 {
  border: 1px #e88b00 solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 20px;
}
.btn-mail01 .btn-mail-in01 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjkwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y0OGUwMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffb900), color-stop(100%, #f48e02));
  background-image: -moz-linear-gradient(top, #ffb900 0%, #f48e02 100%);
  background-image: -webkit-linear-gradient(top, #ffb900 0%, #f48e02 100%);
  background-image: linear-gradient(to bottom, #ffb900 0%, #f48e02 100%);
}
.btn-mail01 span {
  background: url(../img/common/icons/mail01.png) no-repeat 0 10px;
  background-size: 21px 14px;
  padding-left: 28px;
  display: inline-block;
}

.btn-blog01 {
  border: 1px #4ab95b solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 20px;
}
.btn-blog01 .btn-blog-in01 {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSLjg6zjgqTjg6Tjg7xfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IgoJIHk9IjBweCIgdmlld0JveD0iMCAwIDMwMCAxNTAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMwMCAxNTA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDp1cmwoI1NWR0lEXzFfKTt9Cjwvc3R5bGU+CjxnPgoJPGc+CgkJPGxpbmVhckdyYWRpZW50IGlkPSJTVkdJRF8xXyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIxNTAiIHkxPSIwIiB4Mj0iMTUwIiB5Mj0iMTUwIj4KCQkJPHN0b3AgIG9mZnNldD0iMCIgc3R5bGU9InN0b3AtY29sb3I6IzlDRDhBNSIvPgoJCQk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojNEFCOTVCIi8+CgkJPC9saW5lYXJHcmFkaWVudD4KCQk8cmVjdCB4PSIwIiB5PSIwIiBjbGFzcz0ic3QwIiB3aWR0aD0iMzAwMCIgaGVpZ2h0PSIxNTAiLz4KCTwvZz4KPC9nPgo8L3N2Zz4K");
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9cd8a5), color-stop(100%, #4ab95b));
  background-image: -moz-linear-gradient(top, #9cd8a5 0%, #4ab95b 100%);
  background-image: -webkit-linear-gradient(top, #9cd8a5 0%, #4ab95b 100%);
  background-image: linear-gradient(to bottom, #9cd8a5 0%, #4ab95b 100%);
}
.btn-blog01 span {
  background: url(../img/common/icons/blog01.png) no-repeat 0 50%;
  background-size: 8px 21px;
  font-size: 1.6rem;
  padding: 10px 0 10px 14px;
  display: inline-block;
  word-break: keep-all;
}
a .btn-call01,
a .btn-mail01,
a .btn-blog01 {
  color: white;
}

/* footer */
footer{padding-bottom: 100px;}
.footer-box-pt01 {
  background: #f4f3ed;
}

.footer-txt-pt01 {
  background: #6cad0d;
  padding: 10px 0% 10px 1%;
  border-radius: 6px 6px 0 0;
  color: white;
  width: 150px;
  margin: 0 auto;
  text-align: center;
  font-size: 1.4rem;
  border-top: 1px white solid;
  border-left: 1px white solid;
  border-right: 1px white solid;
  box-shadow: 0 0 0 1px #6cad0d;
  position: relative;
}
.footer-txt-pt01:before {
  content: "";
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-bottom: 6px solid white;
  position: absolute;
  top: 50%;
  left: 10%;
  margin-top: -7px;
}

.footer-box-nav01 {
  border-top: 1px #6cad0d solid;
  background: white;
  margin-top: -2px;
  overflow: hidden;
}

.footer-box-nav02 {
  margin-top: 1px;
  position: relative;
  overflow: hidden;
  background: #6cad0d;
  padding: 20px 4%;
}

.footer-nav01 {
  font-size: 1.2rem;
  color: white;
  float: left;
  left: 50%;
  position: relative;
}
.footer-nav01 a {
  color: white;
  text-decoration: underline;
}
.footer-nav01 li {
  float: left;
  left: -50%;
  position: relative;
}
.footer-nav01 li + li {
  margin-left: 15px;
}

.footer-cr01 {
  padding: 15px 4%;
  text-align: center;
  font-size: 1.2rem;
  color: #353f24;
}

.tit01 {
  border-top: 4px #6aa908 solid;
}

.tit-ul02 {
  margin-bottom: 20px;
}

.tit-sub-ul01 {
  border-left: 5px #6cad0d solid;
  padding-left: 15px;
  color: #508700;
  font-size: 1.8rem;
  line-height: 1.6;
  margin-bottom: 25px;
}

.tit-sub-ul02 {
  border-left: 5px #6cad0d solid;
  padding-left: 15px;
  color: #508700;
  font-size: 1.8rem;
  line-height: 1.6;
}

.txt01 {
  margin-bottom: 20px;
  line-height: 2;
}

.pic01 {
  margin-bottom: 15px;
  text-align: center;
}

.tac {
  text-align: center;
}

.tit-cartoon01 {
  background: #70a621;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: white;
  padding: 10px 0;
  margin: 0 8px;
  text-align: center;
  position: relative;
}

.tit-cartoon01:after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -15px;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 10px solid #70a621;
}

.txt-cartoon01 {
  margin-bottom: 10px;
  font-size: 1.4rem;
  text-align: center;
}

.txt-cartoon-in01 {
  background: url(../img/common/ico_expand01.png) no-repeat 0 0;
  background-size: 20px 22px;
  padding-left: 30px;
  display: inline-block;
}

.box-cartoon01 {
  margin: 0 15px 20px 15px;
  text-align: center;
}

.tit-content01 {
  color: #477500;
  font-size: 1.4rem;
  margin-left: -8px;
}

.box-content01 {
  outline: 1px #b6b6b6 solid;
  border: 5px  white solid;
  background: #f8f7f3;
  padding: 10px 13px;
  margin: 15px 0 20px 0;
  letter-spacing: -0.05rem;
  box-sizing: border-box;
}
.box-content01 li {
  line-height: 2.4;
}

.ico-dot01 {
  color: #6aa908;
  margin-right: 5px;
}

.ico-dot02 {
  color: #599300;
  margin-right: 5px;
}

.txt-content01 {
  margin: 15px 0;
}
.txt-content01 li {
  line-height: 2;
}

.txt-caution01 {
  color: #e54b00;
}

.txt-bold01 {
  font-weight: bold;
}

.tit-plan01 {
  font-size: 1.6rem;
  margin: 0 0 10px -8px;
}

.tit-plan02 {
  font-size: 1.6rem;
  margin: 0 0 5px 0;
}

.txt-main01 {
  color: #5e9b00;
}

.txt-main02 {
  font-size: 1.4rem;
  color: #5e9b00;
  font-weight: bold;
  margin-bottom: 5px;
}

.box-plan01 {
  margin-bottom: 20px;
}

.box-plan-in01 {
  margin-bottom: 10px;
  border-top: 1px #b6b6b6 solid;
  border-left: 1px #b6b6b6 solid;
  width: 100%;
}
.box-plan-in01 dt, .box-plan-in01 dd {
  height: 60px;
  line-height: 60px;
  box-sizing: border-box;
  border-right: 1px #b6b6b6 solid;
  border-bottom: 1px #b6b6b6 solid;
}
.box-plan-in01 dt {
  text-align: center;
  background: #f5f9ee;
  float: left;
  width: 43%;
}
.box-plan-in01 dd {
  width: 57%;
  margin-left: 43%;
  text-align: left;
  padding: 0 15px;
}
.box-plan-in01 th, .box-plan-in01 td {
  text-align: center;
  width: 50%;
  height: 60px;
  border-right: 1px #b6b6b6 solid;
  border-bottom: 1px #b6b6b6 solid;
}
.box-plan-in01 th {
  background: #f5f9ee;
}
.box-plan-in01 td {
  background: white;
}

.txt-price01 {
  color: #fd4949;
  font-size: 1.6rem;
}

.txt-price02 {
  line-height: 1.4;
  text-align: center;
  padding-top: 15px;
}

.txt-price03 {
  color: #f56e02;
}

.txt-left01 {
  text-align: left;
}

.txt-caution02 {
  font-size: 1.0rem;
}

.txt-caution03 {
  color: #ee4600;
}

.txt-strong01 {
  color: #ff6600;
}

/* ご依頼のメリット・ご利用の流れ　*/
.tit-merit01 {
  margin-bottom: 15px;
  width: 100%;
}
.tit-merit01 dt, .tit-merit01 dd {
  height: 30px;
  line-height: 30px;
  box-sizing: border-box;
}
.tit-merit01 dt {
  background: #6cad0d;
  color: white;
  width: 25%;
  text-align: center;
  float: left;
  height: 30px;
  line-height: 30px;
}
.tit-merit01 dd {
  border: 1px #b6b6b6 solid;
  width: 75%;
  margin-left: 25%;
  padding-left: 10px;
  line-height: 30px;
  font-size: 1.4rem;
}

.tit-merit02 {
  margin-bottom: 15px;
  width: 100%;
}
.tit-merit02 dt, .tit-merit02 dd {
  height: 30px;
  box-sizing: border-box;
}
.tit-merit02 dt {
  background: #818974;
  color: white;
  width: 25%;
  text-align: center;
  float: left;
  height: 30px;
  line-height: 30px;
}
.tit-merit02 dd {
  border: 1px #b6b6b6 solid;
  width: 75%;
  margin-left: 25%;
  padding-left: 10px;
  line-height: 30px;
  font-size: 1.4rem;
}

.box-merit01 {
  margin-bottom: 20px;
}

.box-flow01 {
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 30px;
}
.box-flow01:after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -15px;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 10px solid #6cad0d;
}

/* お客様の声　*/
.box-voice01 {
  background: #f9eef1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 20px 15px;
  margin-bottom: 20px;
}

.txt-voice01 {
  background: url(../img/common/ico_voice01.png) no-repeat 0 center;
  background-size: 23px 30px;
}

.txt-ballon01 {
  background: white;
  border: 1px #c3c5c5 solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 5px 15px;
  margin: 0 0 15px 45px;
  line-height: 1.6;
  letter-spacing: -0.04rem;
  min-height: 50px;
  box-sizing: border-box;
  position: relative;
}
.txt-ballon01:before {
  content: "";
  position: absolute;
  bottom: 50%;
  left: -20px;
  margin-bottom: -8px;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-right: 12px solid #c3c5c5;
}
.txt-ballon01:after {
  content: "";
  position: absolute;
  bottom: 50%;
  left: -18px;
  margin-bottom: -8px;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-right: 12px solid white;
}

.txt-voice-in01 {
  color: #d45173;
}

.txt-voice03 {
  margin-bottom: 20px;
}

.txt-voice04 {
  text-align: right;
}

.box-voice02 {
  background: #f5f9ed;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 20px 15px;
  margin-bottom: 20px;
}

.txt-voice02 {
  background: url(../img/common/ico_voice02.png) no-repeat 0 center;
  background-size: 26px 30px;
}

.txt-voice-in02 {
  color: #537a16;
}

.li-ul01 {
  margin-bottom: 20px;
}
.li-ul01 li {
  list-style-type: disc;
  list-style-position: inside;
}

.li-submenu01 {
  border-top: 1px #6cad0d solid;
  font-size: 1.4rem;
  margin-bottom: 30px;
}
.li-submenu01 li {
  background: #e0efca;
  padding: 15px 4%;
  border-bottom: 1px #6cad0d solid;
  position: relative;
}
.li-submenu01 li a {
  display: block;
}
.li-submenu01 li:after {
  content: "";
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top: 8px solid #6cad0d;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -3px;
}
.li-submenu01 a {
  color: black;
}

.box-btn01 {
  border: 1px #6cad0d solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 8px 0;
  margin: 30px 13%;
}

.txt-btn01 {
  color: #6cad0d;
  text-align: center;
  font-size: 1.4rem;
}

.txt-comment01 {
  font-size: 1.0rem;
}
.tit-style01 {
  color: #477500;
  font-size: 1.6rem;
  font-weight:bold;
}
.foot-bnr {
  background-color: #bcdc8e;
  bottom: 0;
  left: 0;
  padding: 2%;
  z-index: 20;
  width: 100%;
}
.foot-bnr.fixed {position: fixed;}
.foot-bnr p {text-align: center;}
.foot-bnr-inner {
  display: flex;
  justify-content: center;
}
.foot-bnr-inner div+div {margin-left: 2%;}